package enseirb.myinpulse.repository;

import enseirb.myinpulse.model.Project;
import enseirb.myinpulse.model.SectionCell;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.rest.core.annotation.RepositoryRestResource;

@RepositoryRestResource
public interface SectionCellRepository extends JpaRepository<SectionCell, Long> {

    Iterable<SectionCell> findByProjectSectionCellAndSectionId(Project project, long sectionId);
}
